body.cascade_dark, 
body.fibers,
body.grid,
body.mesh,
body.sandpaper,
body.stripes,
body.tiles,
body.wood_dark,
body.wood2,
body.wood3,
body.cascade_light,
body.aluminium,
body.dark_squares,
body.light_squares,
body.marble,
body.mid_squares,
body.noise,
body.sandpaper,
body.stucco,
body.wave,
body.wood_light
{
	background-image: none;
}
div.header
{
	margin-top: 0px;
}
.cascade_dark div.header 
{
	background-image: none;
}
.cascade_header_top_menu
{
	margin-top: 20px;
}